Subject: Profits for freelance work.
From: Jonathon Bowman <[email-masked]>
To: [email-masked]
Date: Tue, 29 Aug 1995 19:54:04 -0400

I'm considering purchasing a powerful computer as well as 
Lightwave to do freelance 3D graphics for game houses.  After seeing the 
rash of messages asking for freelance animators, I decided that I'd like 
to get into the field of work.  
	I was just wondering if anyone could possibly tell me what the 
average pay is for freelance work, particularily in the area of computer 
games.

	Thanks in advance.

*****************************************************
* Jonathon Bowman - 3D artist, and general computer *
*      enthusiast, devoted fan of Sonic Youth       * 
*****************************************************

--
Jonathon Bowman <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]